body {
    background-image: url(../images/SIGN-BIG-GREY.JPG);
    background-repeat: no-repeat;
    background-position: center top;    
    background-color: #F9F9F9;
    color: #444444;
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin: 0;
    padding: 0;    
}

* {
    margin: 0;
    padding: 0;
}

p {
    line-height: 1.5em;
    margin-bottom: 20px;
}

a {
    color: #608E9D;
}

a:hover {
    color: #000000;
}

a:focus {
    outline: medium none;
}

h1 {
    font-family: Times, Arial, Helvetica, sans-serif;
    color: #608E9D;
    font-size: 41px;
    font-weight: normal;
}

h2 {    
    color: black;
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 27px;
    font-weight: normal;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0 0 15px 0;    
}

h3 {
    font-family: Times, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 21px;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 10px;
}

h4 {
    font-family: Times, Arial, Helvetica, sans-serif;
    color: #999999;
    font-size: 15px;
    padding-bottom: 10px;
}

h5 {
    font-family: Times,Arial,Helvetica,sans-serif;
    color: #999999;
    font-size: 13px;
    padding-bottom: 10px;
}

ul, ol {
    margin: 0 0 35px 35px;
}

li {
    padding-bottom: 10px;
}

li ol, li ul {
    font-size: 1em;
    margin-bottom: 0;
    padding-top: 5px;
}

#container {       
    background-image: url(../images/SIGN-BIG-GREY-LIGHT.JPG);
    background-repeat: no-repeat;
    background-position: center top;        
    /* background-color: black; */
    margin: 0 auto;
    padding: 0;
    width: 920px;
    border-left-color: gray;
    border-left-style: dotted;
    border-left-width: 1px;
    border-right-color: gray;
    border-right-style: dotted;
    border-right-width: 1px;
    border-bottom-color: gray;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    /* height: 680px; */    
}

#container-inner {
    /* background: none repeat scroll 0 0 #FFFFFF; */
    margin: 0 auto;
    padding: 0;
    width: 920px;
}

#container2 {   
    background-image: url(../images/SIGN-BIG-GREY-LIGHT.JPG);
    background-repeat: no-repeat;
    background-position: center top;
    /* background: none repeat scroll 0 0 #FFFFFF; */
    margin: 0 auto;
    padding: 0;
    width: 920px;
    border-left-color: gray;
    border-left-style: dotted;
    border-left-width: 1px;
    border-right-color: gray;
    border-right-style: dotted;
    border-right-width: 1px;
    border-bottom-color: gray;
    border-bottom-style: dotted;
    border-bottom-width: 1px;    
}

#header {
    height: 88px;
    margin: 0 auto;
    padding: 0;
}

#header h1 a { 
    background: url(../images/LOGO.PNG); 
    display: block; 
    height: 96px; 
    text-indent: -5000px; 
    outline: none; 
    width: 152px;
    border-width: 1px;
    border-style: dotted;
    border-color: gray;    
}

#header h1 {
    padding-left: 15px;
    padding-top: 15px;
}

#header p {
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 12px;
    margin-left: 12px;
    margin-top: 0;
    padding-left: 8px;
}

#header .logo {
    padding-left: 15px;
    padding-top: 15px;
    position: relative;
    background: url(../images/LOGO.PNG); 
    display: block; 
    height: 96px; 
    text-indent: -5000px; 
    outline: none; 
    width: 152px;
    border-width: 1px;
    border-style: dotted;
    border-color: gray;    
    float: left;
}

#header .info-phone {     
    position: relative;
    float: right;
    background: url(http://www.mrmuffler.com.au/images/NAME_AND_TELEPHONE.PNG); 
    display: block; 
    height: 138px;    
    outline: none; 
    width: 346px;    
    top: 2px;    
}

#header a { 
    background: url(../images/LOGO.PNG); 
    display: block; 
    height: 96px; 
    text-indent: -5000px; 
    outline: none; 
    width: 152px;
    border-width: 1px;
    border-style: dotted;
    border-color: gray;  
    margin: 5px;
}

#container-nav {    
    background-image: url(../images/NAV-STRIP.PNG); 
    background-repeat: repeat-x;
    margin: 50px 0 0;
    width: 920px;    
    /* background: #ee0000; */
    height: 53px;
}

#nav {    
    background: #2211aa;
    height: 42px;
    margin-top: 26px;
    width: 920px;
    color: yellow;    
    font-family: 'Trebuchet MS', Arial;
}

#nav ul {
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px;
}

#nav ul li {
    display: block;
    float: left;
    padding: 0;
}

#nav ul li a {
    color: yellow;
    display: block;
    font-size: 15px;
    padding: 12px 20px;
    text-decoration: none;
    text-transform: none;        
    font-weight: bold;
}

#nav ul li a:hover {
    color: yellow;
    text-decoration: underline;
}

#banner {
    background-image: url("http://www.mrmuffler.com.au/css/images/banner.jpg");
    background-repeat: no-repeat;
    height: 189px;
    margin: 10px 0 0;
    width: 920px;
}

#slogan {
    padding: 32px 0 0 248px;
}

#slogan p {
    color: #FFFFFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    margin: 0;
}

#main {    
    margin: 0 auto;
    padding: 0;
    width: 890px;            
}

#sub-main {
    margin: 0 auto;
    padding: 0;
    width: 100%;        
    /* background-color: yellow; */
}

#content {
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
    margin: 15px 0;
    /* padding-right: 6px; */
    width: 636px;
    background-color: #2211aa;
    height: 500px;
    padding-left: 4px;
    padding-right: 4px;    
}

.sidebar {
    position: relative;   
    left: 0px;
    top: 0px;    
    float: right;       
    margin: 15px 0;
    padding-right: 6px;
    width: 240px;    
    background-color: #2211aa; 
    height: 500px;   
}


.sidebar ul {
    margin: 10px 0 0 35px;
    padding: 0;
}

.sidebar li ul li {
    border-top: medium none;
    color: #555555;
    display: block;
    font-family: 'Trebuchet MS', Arial, Gothic, Gill, Helvetica, Arial, Times, sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    margin: 0;
    padding: 6px 7px;
    text-decoration: none;
}

.sidebar li ul li a {
    color: #555555;
    font-weight: normal;
    text-decoration: none;
}

.sidebar li ul li a:hover {
    color: #608E9D;
    text-decoration: underline;
}

.sidebar-inner {
    background-color: #2211aa; 
    margin-bottom: 10px;
    padding: 15px;
    color: yellow;    
}

.sidebar-inner ul {
    margin: 4px 0 0 5px;
    padding: 0;
    list-style-type: none;
}

.sidebar-inner ul li {
    border-top: medium none;    
    display: block;
    font-family: 'Trebuchet MS', Arial, Gothic, Gill, Helvetica, Arial, Times, sans-serif;
    font-size: 17px;
    line-height: 1.75em;
    margin: 0;
    padding: 0px 0px;
    text-decoration: none;
    list-style-type: none;
}

.checkbox {
    font-size: 1.25em;    
    font-family: 'Arial Unicode MS', 'Arial', 'Sans-Serif';            
}

.sidebar h4 {
    /* background-color: #081472; */
    color: black;
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding-bottom: 6px;
    text-transform: uppercase;    
    border-bottom-color: gray;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

/*
 * FOOTER
 */

#footer {    
    /* background-color: #081472; */
    clear: both;
    color: black;
    font-size: 9pt;
    font-family: Helvetica, Times, Arial, Helvetica, sans-serif; 
    text-align: center;
    padding: 25px 0 48px 0;
}

#footer a { 
    clear: both; 
    color: black;
    font-size: 9pt;
    font-family: Helvetica, Times, Arial, Helvetica, sans-serif; 
    text-align: center;
}

#footer p { 
    clear: both; 
    color: black;
    font-size: 9pt;
    font-family: Helvetica, Times, Arial, Helvetica, sans-serif; 
    text-align: center;
}

table {
    text-align: left;
    width: 100%; 
    font-family: Helvetica, Times, Arial, Helvetica, sans-serf;
}

th, td {
    padding: 10px;
}

th {
    background: none repeat-x scroll left top #1FAABE;
    color: #FFFFFF;
}

td {
    background: none repeat scroll 0 0;
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
}

td.contactStore { 
    background: none repeat scroll 0 0;    
    font-family: Times, Arial, Helvetica, sans-serf;
    font-weight: normal;
    font-size: 20px;
    color: #404040; 
    text-align: center;
    padding-top: 4px;
    padding-bottom: 12px;
}

td.contactUsRJ {
    background: none repeat scroll 0 0;    
    font-family: Helvetica, Times, Arial, Helvetica, sans-serf;
    font-weight: normal;
    font-size: 13px;   
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 33%;
}

td.contactUsLJ {
    background: none repeat scroll 0 0;    
    font-family: Helvetica, Times, Arial, Helvetica, sans-serf;
    font-weight: normal;
    font-size: 13px;     
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 66%;
}

td.contactUsCJ {
    background: none repeat scroll 0 0;    
    font-family: Times, Arial, Helvetica, sans-serf;
    font-weight: normal;
    font-size: 18px;    
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

fieldset form {
    padding-top: 15px;
}

fieldset p label {
    float: left;
    width: 150px;
}

form input, form select, form textarea {    
    border-color: #608E9D;
    border-style: solid;
    border-width: 1px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 6px;
}

.button {   
    border: medium none;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: visible;
    padding: 6px 12px;
    width: auto;    
}

.button:hover {
    border: medium none;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: visible;
    padding: 6px 12px;
    width: auto;      
    background: #eef;
}

.clear {
    clear: both;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {    
    /* background-color: rgb(240, 240, 240); */ /* Colour around slide image */
    width: 616px;
    height: 432px;
    margin: 0 auto;
    padding-top: 0px;
    margin-top: 0px;    
}

.theme-default #slider {
    position: relative;
    top: 10px;
    width: 598px;
    height: 410px;
    margin-left: 10px;
    margin-top: 10px;
}

#slider img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

#slider a {
    border: 0;
    display: block;
}

.nivo-controlNav {
    position: absolute;
    left: 260px;
    bottom: -36px;
}

.nivo-controlNav a {
    display: block;
    width: 22px;
    height: 22px;
    background: url(../images/bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
    float: left;
}

.nivo-controlNav a.active {
    background-position: 0 -22px;
}

.nivo-directionNav a {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
}

a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}

a.nivo-prevNav {
    left: 15px;
}

.nivo-caption {
    text-shadow: none;
    font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a { 
    color: #efe9d1;
    text-decoration: underline;
}

#slider-wrapper-static {    
    /* background-color: rgb(240, 240, 240); */ /* Colour around slide image */
    width: 616px;
    height: 432px;
    margin: 0 auto;
    padding-top: 0px;
    margin-top: 0px;    
}

#slider-static {
    position: relative;
    top: 10px;
    width: 598px;
    height: 410px;
    margin-left: 0px;
    margin-top: 10px;
}

.services {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.services h1 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.services h2 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.services h3 {   
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

#services11, #services22, #services33 {
    float: left;
    width: 200px;
    margin-left: 5px;
    display: inline;
}

#services11 ul li, #services22 ul li, #services33 ul li {
    padding:0 0 14px 9px;    
}

.kyc {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.kyc h1 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.kyc h2 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.kyc h3 {   
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.cu {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.cu h1 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.cu h2 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.cu h3 {   
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.stores {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.stores h1 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.stores h2 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.stores h3 {   
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

#center {
    float:left;
    padding-bottom: 35px;
    /* border-bottom: 1px solid #343a3d;  */
}

.thanks {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.thanks h1 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.thanks h2 {    
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.thanks h3 {   
    margin: 0 11px 0 0;    
    text-align: left;    
    font-family: Times, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.yellow-band {   
    width: 100%;
    height: 6px;
    background-color: #eeee00;
}

.non-paragraph {
    line-height: 1.5em;
}

.by-line {    
    width: 900px;       
    text-align: center;    
    font-family: 'Trebuchet MS', Arial, Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: bold;
    font-style: italic;
    color: yellow;
    z-index: 1000;
    position: absolute;
    margin-top: 475px;
}

img.float_right {
    float: right;
    margin-left: 8px;
    margin-top: 4px;
    margin-right: 0px;
    margin-bottom: 4px;
    border-spacing: 0px;
    border-style: solid;
    border-width: thin;
    padding: 6px;
    border-color: #4B5CD7;
}

.centre-text {        
    text-align: center;        
}

.newsticker {
    list-style-type: none;
    /* border: 1px dashed #fff; */
    /* background: white; */
    padding: 3px;
    margin: 0;
    color: white;
    font-family: Arial, Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 37px;
    font-weight: bold;
    font-style: italic;
    height: 48px;
    float: right;
}

.newsticker a {
    color: white;
    font-family: Arial, Helvetica, Georgia, Times, Arial, Helvetica, sans-serif;
    font-size: 37px;
    font-weight: bold;
    font-style: italic;
}
